How to remove libqt4-opengl from Debian 9 (Stretch)